Subject: RE: 20385950 - Fan Seller - Milan vs Sassuolo - 02/03/2019 18:00 - seller emailed back, stating ticket is valid
From: Tunde Kovacs <[email-masked]>
To: India Inbox <[email-masked]>, Rosette Modiri <[email-masked]>, viagogotl <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Thu, 28 Feb 2019 11:04:35 +0000

forwarded

Thank you for your support and best regards,
Tünde

From: India Inbox <[email-masked]>
Sent: Thursday, February 28, 2019 1:03 PM
To: Rosette Modiri <[email-masked]>; India Inbox <[email-masked]>; viagogotl <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Subject: RE: 20385950 - Fan Seller - Milan vs Sassuolo - 02/03/2019 18:00 - seller emailed back, stating ticket is valid

@viagogotl<mailto:[email-masked]> – Can this be forwarded to Alexandra Bujor please?

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Thursday 28 February 2019 12:37
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Valentina Bonente <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 20385950 - Fan Seller - Milan vs Sassuolo - 02/03/2019 18:00 - seller emailed back, stating ticket is valid

Hi,

The buyer of this order claimed after checking the SIGILLO FISCALE - 403090460D6C1D8D of the ticket from the official website (https://tickets.acmilan.com/#/ticket<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fprotect-eu.mimecast.com%2fs%2faSmRC817GfjLzwPUnm3HH%3fdomain%3dtickets.acmilan.com&c=E,1,kpF7r1n18VrgRiQFYn-V0ctNZdxz-q6MGwvwHwb-OBytHZ_3C06shL8E8ONGC9hwaW69KAXTSlrh6sw9JwE_SBwrIBP2yyHIz3Sn7CMnMCsEKm_ls7D_EvCw&typo=1>), he was told that the ticket is not valid and this number could not be found, then the seller was contacted to check the validity of the SIGILLO FISCALE. Actually the seller has confirmed that the ticket is completely correct and he is ready to re-personalise the ticket in case the buyer wants to change the name.

Can you please inform alexandra.bujor that the seller has confirmed that the ticket is correct and he can also re-personalise it if the buyer requires.

Kind Regards,
Rosette
________________________________
From: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 28 February, 2019 15:36:33
Subject: 20385950 - Fan Seller - Milan vs Sassuolo - 02/03/2019 18:00 - seller emailed back, stating ticket is valid

Hi Rose,

This selller emailed us informing he checked the tickets and they are valid and correct.

In this case buyer called agent informing ticket are not valid. Buyer checked with the official website (https://tickets.acmilan.com/#/ticket<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fprotect-eu.mimecast.com%2fs%2faSmRC817GfjLzwPUnm3HH%3fdomain%3dtickets.acmilan.com&c=E,1,bL8g17cd-oYSiUt-H31vdUim_beLXUs9Xqe9EiqRXpj6V90M3PNAVb7WEvALpPlkWWt6Sl8hvAqPXAv7M-QGvJ643rRkFx4t8JL-qFEuKiHh8PEn8Y3J6mifHA,,&typo=1>) call center and the tickets are not valid.

As per agent alexandra.bujor CIAN notes: "For TID 20385950 with the SIGILLO FISCALE - 403090460D6C1D8D, the ticket cannot be found. He obtains the real SIGILLO FISCALE that is 407090460D6C1D8D and the ticket is correct with that SF. So the ticket that he received from FAN SELLER Fabio Schisano - [email-masked]<mailto:[email-masked]> - is fake.
Buyer has another TID 20370735, where he purchased 3 tickets, and when I tried to check if the tickets are correct and valid, I couldn't find them using the SF. However, on "view e-tickets " on CSL the tickets seems valid and correct. I already talked with Bridgette, she advised me to send her an email to forward the info to SS TEAM, to investigate for the three tickets that buyer purchased from Power Seller and also give me a solution for the ticket received from Fan Seller."

Can you please inform agent that seller emailed back?

Thanks
Valentina